/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Thời gian giãn của audio";
"SETTINGS_BACKGROUND_AUDIO"="Chế độ audio phát nền";
"SETTINGS_GENERIC_TITLE"="Đặc điểm chung";
"SETTINGS_PASSCODE_LOCK"="Mã khóa mật khẩu";
"SETTINGS_DECRAPIFY"="Optimize item names for display";
"SETTINGS_VIDEO_FULLSCREEN"="Play video in fullscreen";

"SETTINGS_SKIP_LOOP_FILTER"="Mở khóa bộ lọc";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Không mở khóa (nhanh nhất)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Mở khóa trung bình";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Mở khóa thấp";

"SETTINGS_NETWORK_CACHING_TITLE"="Network Caching Level";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lowest Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Low Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="High Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Highest Latency";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Default playback speed";

"SETTINGS_GESTURES"="Control playback with gestures";

"SETTINGS_SUBTITLES_TITLE"="Phụ đề";
"SETTINGS_SUBTITLES_FONT"="Kiểu chữ";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Mã hóa văn bản hiển thị";
"SETTINGS_SUBTITLES_FONTSIZE"="Kích cỡ kiểu chữ tương quan";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Nhỏ nhất";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Nhỏ";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Bình thường";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Lớn";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Lớn nhất";
"SETTINGS_SUBTITLES_BOLDFONT"="Use Bold font";
"SETTINGS_SUBTITLES_FONTCOLOR"="Màu Chữ";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Trắng";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Đen";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Xám";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Bạc";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Đỏ";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Hoa vân anh";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Vàng";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Xanh lá";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Hải quân";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Outline Thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="None";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Thin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Thick";

"SETTINGS_DEINTERLACE"="Chống quét mành";
"SETTINGS_DEINTERLACE_ON"="Bật";
"SETTINGS_DEINTERLACE_OFF"="Tắt";
"SETTINGS_DEINTERLACE_AUTO"="Tự động";

"SETTINGS_FEEDBACK"="Feedback";
"SETTINGS_SEND_FEEDBACK"="Send Feedback";
"SETTINGS_SEND_RATING"="Please Rate VLC for iOS";

"SETTINGS_FILE_SYNC"="Đồng bộ hóa tập tin";
"SETTINGS_WIFISHARING_IPv6"="IPv6 support for WiFi Sharing";
"SETTINGS_UNLINK_DROPBOX"="Gỡ bỏ đường liên kết từ Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Unlink from OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Text Encoding for FTP connections";

"SETTINGS_PLEX_TITLE"="PLEX";
"SETTINGS_PLEX_LOGIN"="Login";
"SETTINGS_PLEX_PASSWORD"="Password";